[setup]
database=openoffice417.msi
msiversion=2.0
productname=OpenOffice
productcode={A9222889-1CDA-42BD-B11B-113E7C91C1C7}
productversion=4.17.9800
upgradekey=Software\OpenOffice\OpenOffice\4.1.7\{A9222889-1CDA-42BD-B11B-113E7C91C1C7}
[languages]
count=1
default=1036
